Bug 1043481 - WM Corruption when events are modified
Summary: WM Corruption when events are modified
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BRMS Platform 6
Classification: Retired
Component: BRE
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ER 7
: 6.0.0
Assignee: Mario Fusco
QA Contact: Marek Winkler
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-16 12:38 UTC by Mario Fusco
Modified: 2014-08-06 20:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 20:15:25 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker DROOLS-374 Major Resolved WM Corruption when events are modified - was Bug in the expiration offset calculation 2014-01-10 09:06:30 UTC

Description Mario Fusco 2013-12-16 12:38:11 UTC
In some cases there seems to be a bug when an @expires annotation is set on an event class and it is not expired by the time set in the annotation but what time it is possibly matched in a sliding window.

Comment 3 Marek Winkler 2014-01-10 09:06:10 UTC
Verified on BRMS 6.0.0 ER7.


Note You need to log in before you can comment on or make changes to this bug.